	/* Bigger then standard 960px (1280px) */
	@media only screen and (min-width: 1200px) {
		

	}
	/* Bigger then standard 960 */
	@media only screen and (min-width:1024px) and (max-width: 1279px) {
		#left_column .block,#left_column .advertising_block{padding-right:0}
		#right_column .block,#right_column .advertising_block{padding-left:0;}	
		#menu ul li.menu_item a{padding:0 15px;}
		
		.cs_home_staticblock .col{width:290px}
		.homecategoryfeature .col{width:293px}
		a.product_img_link img{max-width:100%}
			
		#footer .text_footer{width:180px}
		#footer .block_various_links .block_content{margin-right:20px}
		#footer .myaccount,.paiement_logo_block{width:160px;}
		.three_column #pb-right-column,.three_column #pb-left-column{width:100%!important;margin:0 0 20px!important;}
		.three_column .grid_16 #pb-right-column{width:300px!important;margin-right:20px!important;}
		.three_column .grid_16 #pb-left-column{width:300px!important}
		
		#pb-right-column{width:370px;}
		#pb-left-column{width:300px;}
		.one_column #pb-left-column{width:540px;}
		ul.step li{min-width:114px}
		
		#identity .std p.checkbox{margin-left:185px;}
		.three_column #center_column .sortPagiBar form.compare,
		.three_column #center_column #pagination.pagination{float:right}
		div.addresses p.checkbox{padding-left:0!important}
		
		.three_column #center_column ul#product_list  li.grid_8 .image{width:100%;margin-right:0}
		
		
	}
	
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 1023px) {
		#left_column .block,.advertising_block{padding-right:0}
		#right_column .block,#right_column .advertising_block{padding-left:0;}
		#menu ul li.menu_item a{padding:0 10px;}
		#menu ul {width:auto;}
		
		#header_logo{float:left;}
		
		a.product_img_link img{max-width:100%}
		
		
		#footer .text_footer{width:100%;margin:0 0 20px}
		#footer .block_various_links .block_content{margin-right:20px}
		#footer .myaccount,.paiement_logo_block{width:178px;}
		
		#pb-right-column{width:100%;margin:0 0 20px;}
		#pb-left-column{width:100%;}
		.three_column #pb-right-column,.three_column #pb-left-column{width:100%!important;margin:0 0 20px!important;}
		
		#create-account_form, #authentication #login_form{width:100%;margin:0 0 20px}
		
		#account-creation_form p.radio span, #account-creation_form p.text label, #account-creation_form p.password label, #account-creation_form p.select label, #account-creation_form p.select span, #account-creation_form p.textarea label{width:100%;text-align:left;padding:0}
		#account-creation_form p.checkbox,
		#identity .std p.checkbox{padding:0!important;margin:0!Important;}
		
		div.addresses p.checkbox{padding-left:0!important}
		table.std td, table.table_block td,table.std th, table.table_block th,table#cart_summary th{padding:15px 10px}
		
		#identity .std p label, #identity .std p.select span, #identity .std p.radio span{width:100%;padding:0}
		
		.content_sortPagiBar div.pagination{margin-top:7px;float:right;clear:both}
		
		.cpanelContainer{display:none!important}
		#new_comment_form{width:100%}
		#new_comment_form .product .product_desc{margin:15px 0;width:100%}
		#new_comment_form input,#new_comment_form textarea{width:85%}
		
		.homecategoryfeature .col{width:100%;padding:0}
		.homecategoryfeature .col + .col{border:none;margin:50px 0 0;padding:0}
		
		.three_column #center_column .sortPagiBar form.compare,
		.three_column #center_column #pagination.pagination{float:right}
		div.addresses p.checkbox{padding-left:0!important}
		
		#listpage_content div.categTree,
		#sitemap_content div.sitemap_block{width:50%}
		
		.three_column #center_column ul#product_list  li.grid_8 .image{width:100%;margin-right:0}
		.cs_home_staticblock{margin-top:0}
		#thumbs_list li a.thickbox{display:block;}
		
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 1023px) {
		
		#header_logo{margin:0 0 5px}
		#search_block_top{position:relative;top:0;right:auto;width:205px;float:right;clear:right;margin:10px 0;background:#000;border-radius:3px;-moz-border-radius:3px;padding:5px 0}
		.cameraContent h4{font-size:50px;line-height:45px}
		
		.cs_home_staticblock .col{width:359px;margin-bottom:10px;padding-right:30px}
		.cs_home_staticblock .col + .col{padding-right:0;padding-left:0}
			
		/*.three_column  #thumbs_list{width:85%}
		.one_column #thumbs_list{width:443px}*/
		.one_column #pb-right-column{width:420px;margin-right:30px}
		.one_column #pb-left-column{width:298px;}
		.sortPagiBar #bt_compare{padding-bottom:0;line-height:25px}
	
		
	}
	
	/* Small Tablet Portrait size max width:767 (devices and browsers) */
	@media only screen and (max-width: 767px) {	
		#header_right{text-align:center}
		#header_right #header_user{margin:10px 0;float:none;width:100%}
		#header_user #header_nav li{margin:0 15px 0 0;float:none!important;display:inline-block; padding-top:5px;}
		
		ul#header_links{display:inline-block;float:none}
		
		ul#product_list.product_grid{margin-left:0!important;width:100%!important}
		/*#header_logo{margin:0 auto 20px;float:none;display:none;}*/
		.cs_mode_slideshow{top:0}
		#search_block_top{position:relative;top:0;right:auto;width:100%;float:right;clear:right;margin:10px 0 15px;background:#000;border-radius:3px;-moz-border-radius:3px;padding:5px 0}
		#search_block_top #search_query_top{width:88%;margin:0 10px}
		.ac_results{width:400px!important;margin-top:5px}
		.cameraContent h4{font-size:25px;line-height:22px}
		.camera_caption{bottom:25px!important;}
		#header_logo img{width:100%}
		
		.cs_home_staticblock .col{width:100%;margin-bottom:20px;padding-right:0}
		.cs_home_staticblock .col + .col{padding-left:0}
		
		
		#footer .block_various_links{float:none;margin-bottom:10px}
		#footer .block_various_links .block_content{float:none;display:inline-table;margin-bottom:15px}
		.paiement_logo_block{float:left}
		
		.content_sortPagiBar .sortPagiBar .compare{float:right;margin-top:10px;}
		.content_sortPagiBar div.pagination ul.pagination{margin-bottom:10px}
		.content_sortPagiBar .sortPagiBar #bt_compare{margin:0}
		
		/*#thumbs_list{width:443px}*/
		ul.step li{min-width:93%;margin:0 0 1px!important}
		.cart_voucher input.discount_name{width:300px}
		
		ul.address{width:100%;margin:0 0 10px!important}
		
		.product_list li .image{width:100%;margin-right:0}
		
		#header #cart_block,
		#left_column,#right_column{display:none!important}
		.sortPagiBar  .display{display:none!important}
		.ambiance-default, .ambiance-success, .ambiance-error{margin:10px 0;width:260px!important}
		
		.blockproductscategory a.btn{display:none!important}
		#footer .copy{bottom:2px;}
		
		#order-detail-content,#block-history,#block-history .table_block{overflow-x:auto}
		#address form.std p.required label, #address form.std p.text label, #address form.std p.textarea label{width:100%;margin:0;text-align:left}
		#order .delivery_option label > table.resume, #order-opc .delivery_option label > table.resume{width:100%}
		
		#product_comparison td.td_empty{width:150px;}
		
		.paiement_logo_block h4{padding-top:0}
		
		#footer{margin-bottom:30px;overflow:visible}
		#footer .copy{bottom:-10px;}
		#pb-right-column #image-block #view_full_size .span_link{display:none}
		
		#listpage_content div.categTree,
		#sitemap_content div.sitemap_block{width:100%;margin-bottom:20px}
		ul#product_list{margin-left:0;width:100%}
		form.std label, form.std p span{width:100%;text-align:left;display:block;float:none}
		p.checkbox label{display:inline}
		#stores-table{display:none}
		
		#best-sellers_block_center{margin-bottom:0}
		#footer .block.stactic_adv_footer,#footer .text_footer{margin-bottom:35px}
		.product_list li .image a.product_img_link{float:none}
		
		#new_comment_form .product img{margin-right:0;max-width:100%;float:none}
		#new_comment_form #criterions_list .star_content{margin:0}
		#new_comment_form #criterions_list label{margin-right:5px}
		
		.zoomdiv{display:none!important}
		
		.stactic_adv_footer .col{width:100%;margin-bottom:5px}
		.cameraContents p.sale_off{display:none}
		.content_slider.slide_2{margin-right:0}
		
	}
	
	
	
	/* Small Tablet Portrait size to standard 600 (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.cameraContent h4{font-size:20px;line-height:35px}
		body{font-size:13px;}
	}
	
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 479px) {					
		#footer .block_various_links .block_content,
		#footer .myaccount,.paiement_logo_block{margin:0 0 10px;width:100%}
		/*#thumbs_list{width:290px}
		#thumbs_list li{width:80px;}*/
		ul.step li{min-width:90%;}
		.cart_voucher input.discount_name{width:280px}
		
		#new_account_form p.radio span, #new_account_form p.text label, #new_account_form p.password label, #new_account_form p.select label, #new_account_form p.select span, #new_account_form p.textarea label{width:100%;text-align:left}
		
		.cart_navigation .exclusive, .cart_navigation .exclusive_large{margin-bottom:5px}
		.view_list_gird{margin-bottom:10px}
		#pb-right-column #image-block #view_full_size .span_link{display:none}
		
		#header_user #header_nav li#shopping_cart{ clear: left;  display: block; float: left;}
		input#addressInput{width:280px;margin:7px 0}
		
		#search_block_top #search_query_top{width:84%}
		.ac_results{width:275px!important}
		.cameraContent h4{font-size:21px;line-height:18px}
		#new_comment_form .product img{max-width:95%;}
		#fancybox-wrap{top:100%!important;}
		.content_slider{max-width:300px;}
		
	}
